Subject: Alert No. 98-741

From: Housing Market Forecast <[email-masked]>
Date: Tue, 07 Oct 2014 07:26:24 -0700

ATTN: Ietf-dkim-archive
Re: Update to Monthly Rate
Generated: 10-06-2014 19:36:45
====================================

To view details of your Monthly Rate
click here: http://www.footawdo.com/headstalls/desolately/uniformly/jewels/binder.htm

This notification is meant to inform you that the HARP program deadline has been extended.

Pursue the rate that you are now eligible for along with lowered requirements below
 http://www.footawdo.com/headstalls/desolately/uniformly/jewels/binder.htm

Rate Processing Alert

Internal:
To alter notification settings - write AKII Group
(three seven Tower Lane-Williston, VT 05495)
or http://www.footawdo.com/ducat/win/subtile/simulations/luminescent.html
While there have been many theories, & downright allegations about a few people who have very recently hit #1global status, no nefarious play has yet to be proven. With that said I don't believe it is right for players who are under lvl 50 to be able to reach the top global spot, I have taken into account many top players VP struggles from this very forum.
I used  my apps & have spent under 50 of my own  to get ahead ever so quicker.
However unattainable, the goal in boom beach is that #1 global spot. 
Their are many milestones along the way & that is partly why this game 
is so much fun. That goal has to remain intact if SC wants new people to 
continue to pick up this game.
The situation, as it has been presented in the forums, doesn't 
seems much different than a Lego arm, or 40% attacks so you get
 a shield but don't lose cups.